/*	Author:		Adam Brousseau
	Supervisor: Dr. Ryan Leduc
*/

#include <QMessageBox>
#include "AboutHelpDlg.h"
//#include "MainForm.h"
#include "CommonDefinitions.h"

namespace DESpot
{

AboutHelpDlg::AboutHelpDlg(QWidget* parent /*= null*/) : QDialog(parent)
{
	setupUi(this);

	connect(m_btnAboutQt, SIGNAL(clicked()), this, SLOT(onAboutQt()));
}

//_________________________________________________________________________________________________

AboutHelpDlg::~AboutHelpDlg(void)
{
}

//_________________________________________________________________________________________________

void AboutHelpDlg::onAboutQt()
{
	QMessageBox::aboutQt(this, STR_DESPOT);
}



} //end of namespace DESpot
